Copy PageRetrieves the information of the places.get https://example.com/v1/placesGet the information of the places Sample request: GET /api/v1/placesQuery Paramslimitint32Optional parameter to represent a limit of number of objects that can be returned. Limit can range between 1 and 250. The default value is 100.offsetint32Optional parameter to define your place in the list. It can be used to skip the 'n' first results. The default value is 0.typesarray of stringsComma-separated or repeated place types. Examples: ?types=other,customerSitetypesShow 12 enum valuesADD stringgroupIdarray of uuidsComma-separated or repeated group IDs. Example: ?groupId=abc,defgroupIdADD uuidResponses 200Success code. Returns a list of places. 400Failure code. The request was unacceptable, parameters are invalid. 401Unauthorized 403Forbidden 500Failure code. Indicates an internal server error (unhandled exception).Updated 5 months ago Creates a place.Deletes a list of place by the Ids.Did this page help you?YesNo